@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');
*{
    margin: 0;
    padding:0;
}

html{
    scroll-behavior: smooth;
}
.logo{
    width:20%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo img{
    width: 26%;
    /*border: 3px solid white;
    border-radius: 50px;*/
    margin: 5px;
}
.navbar{
    display: flex;
    align-items: center;
    justify-content: center;
    position: sticky;
    top:0;
    cursor: pointer;
    
    
}
/*
.navbar a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  */
  .dropdown {
    float: left;
    overflow: hidden;
  }
  
  .dropdown .dropbtn {
    font-size: 20px;  
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: 'Ubuntu', sans-serif;
    /*font-family: inherit;
    margin: 0;*/
  }
  
  /*.navbar a:hover, .dropdown:hover .dropbtn {
    background-color: red;
  }
  */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    float: none;
    color: rgb(255, 255, 255);
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    background-color: #009999;
    font-family: 'Ubuntu', sans-serif;
  }
  .dropbtn:hover{
    color: black;
  }
  

  
 .dropdown-content a:hover {
    color: #060606;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }
.bgcolor {
    background: #009999;
    color: #ffffff;
}

.text-footer {
    text-align: center;
    padding: 20px 0;
    font-size: 14px;
}

.nav-list{
    width: 70%; 
    display: flex; 
    align-items: center;
}

.nav-list li{
    list-style: none;
    padding: 26px 30px;
}

.nav-list li a{
    text-decoration: none;
    color: white;
    font-size: 20px;
    font-family: 'Ubuntu', sans-serif;
}

.nav-list li a:hover{ 
    color: rgb(9, 9, 9);
}

.rightNav{ 
    width: 30%;
    text-align: right;
    padding: 0 23px;
}

#search{
    padding: 5px;
    font-size: 17px;
    border: 2px solid grey;
    border-radius: 9px;
}

.background{
    background: #e6ffff;
    background-size: cover;
   background-blend-mode: darken;
background: rgba(250, 247, 247, 0.7) url('../img/9.png');
 /*  background-size: 1180px 900px;

  /* background-color:#c3f7f7;*/
   
}

.firstSection{
    height: 100vh;
}

.box-main{
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(12, 12, 12);
    
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    max-width: 50%;
    margin: auto;
    height: 80%;
}

.firstHalf{
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 10px;
    padding: 20px;

}

.secondHalf{
    width: 30%;
}

.secondHalf img{
    width: 70%; 
    border: 4px solid #e6ffff;
    border-radius: 150px;
    display: block;
    margin: auto;
}
.text-big1{
    font-size: 50px;
    font-family: 'Times New Roman', Times, serif;
    color: rgb(247, 248, 247);
}

.text-small1{
    font-size:20px;
    padding: 10px;
    color: rgb(247, 248, 247);
    
}
.text-big{
    font-size: 50px;
    text-align: center;
   
    font-family: 'Times New Roman', Times, serif;
    color: rgb(3, 3, 3);
}

.text-small{
    font-size:20px;
    padding: 10px;
    color: rgb(21, 21, 21);
    
}

.btn{
    padding: 8px 20px;
    margin: 7px 3px;
    border: 2px solid white;
    border-radius: 8px; 
    background: none;
    color: rgb(250, 246, 246);
    cursor: pointer;
    font-family: 'Ubuntu', sans-serif;
    font-size: 20px;
}

.btn-sm{
    padding: 6px 10px;
    vertical-align: middle;
    font-size: 16px;
}

.btn-dark{
    color: black;
        border: 2px solid grey;

}
.section{ 
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    max-width: 80%;
    margin: auto;
    font-family: 'Ubuntu', sans-serif;
    padding: 10px;
}
.bgcolor1
{
    background-color: #e6ffff;
}

.section-left{
    flex-direction: row-reverse;
}

.paras{
    padding: 0px 65px;
}

.sectionTag{
    padding: 16px 0;
}

.sectionSubTag{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.thumbnail img{
    width: 400px;
    border: 2px solid black;
    border-radius: 26px;
    margin-top: 19px;
}

.contact{
    background-color: #e6ffff;
    
}
.text-center{

    text-align: center;
    padding-top: 15px;
   font-family: 'Ubuntu', sans-serif;
       font-size: 35px;
}

.form{
    max-width: 62%;
    margin: 15px auto;
}

.form-input{
    margin: 14px 0;
    padding: 5px 13px;
    width: 100%; 
    font-size: 19px;
    border: 2px solid grey;
    border-radius: 6px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.text-footer{
    text-align: center;
    padding: 30px 0;
   font-family: 'Ubuntu', sans-serif; 
   display: flex;
   justify-content: center;
   color: white;
   
}

.burger{
    display: none;
    position: absolute;
    cursor: pointer;
    right: 5%;
    top:15px;
}
.line{
    width: 33px;
    background-color: white;
    height: 4px;
    margin: 5px 3px;
}
.company-details {
    margin-top: 5px;
    padding: 10px 20px;   /* reduce top padding */
    background-color: #e6ffff;;
    border-radius: 8px;
    text-align: center;
}

.company-details p {
    margin: 5px 0;
    font-size: 16px;
}

.company-details a {
    color: #0066cc;
    text-decoration: none;
}

.company-details a:hover {
    text-decoration: underline;
}
.contact {
    padding: 30px 20px;
    min-height: auto;
    overflow: auto;
}



footer {
    position: relative;
    bottom: 0;
    width: 100%;
   
}